Subject: bug#60951: issues.guix.gnu.org javascript is blocked by LibreJS

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 19 Jan 2023 20:14:21 -0500

Hi,

It seems the JavaScript behind some of the new fancy MUMI features has
not been tagged as free software in the source, as LibreJS reports the
two following scripts as "external [...] with no known license":

--8<---------------cut here---------------start------------->8---
https://issues.guix.gnu.org/js/tokeninput.js
https://issues.guix.gnu.org/js/theme-switcher.js
--8<---------------cut here---------------end--------------->8---

We've had this in the past on ci.guix.gnu.org and Mathieu was able to
mark the JS as free software, if I remember correctly.  We should do the
same here.

-- 
Thanks,
Maxim